/* Logos */
.logo-brand {background:url('https://cdn.edjin.com/static/users/generalFiles/images/logos/hotmaths-86e49a607f934e5d1f4665f4a8c04e89.svg') center no-repeat;background-size:auto 48px;width:167px;}
.logo-owner {background:url('https://cdn.edjin.com/static/users/generalFiles/images/logos/cambridge-light-noBg-e4dcfd5168af4f84f75d8f15cf6f004d.svg') center no-repeat;background-size:auto 64px;width:157px;}
/* Icons */
.icon-blue {fill:#2196F3;}
.icon-green {fill:#4CAF50;}
.icon-red {fill:#F44336;}
/* Tabs */
.lessons-nav a.selected {border-color:#F57C00;}

.cont-nav {background:#F57C00;}
.gen-tabs .gen-tab {color:rgba(255,255,255,.7);}
.gen-tabs.gan-tabs-pad .gen-tab {padding:0 12px;min-width:144px;}
.gen-tabs .gen-tab.sel {border-bottom:4px solid #2196F3;color:#FFF;}
/* Buttons */
.genBtn {background:#2196F3;}
/* Type */
:link {color:#2196F3;}

.video-js.vjs-default-skin .vjs-volume-level {background:#2196F3;}
.video-js.vjs-default-skin .vjs-play-progress {background:#2196F3;}
.video-js.vjs-default-skin .vjs-big-play-button {background-color:#2196F3;}
